@charset "UTF-8";

#contents {
	background:none;
}

/* .blogArea */
.blogArea {
	width:100%;
	clear:both;
}
.blogArea .news {
	background:#fdf1f1;
	padding:20px 0;
	border-radius:5px;
	margin-bottom:80px;
}
.blogArea .titleArea {
	border-bottom:#5cc300 1px solid;
	padding:7px 25px 22px;
}
.blogArea .titleArea .ico {
	width:83px;
	text-align:center;
	display:inline-block;
	color:#fff;
	line-height:36px;
}
.blogArea .titleArea .ico.bg01 {
	background:#00b3ce;
}
.blogArea .titleArea .ico.bg02 {
	background:#ffa200;
}
.blogArea .titleArea p {
	padding:0 5px 12px;
}
.blogArea .titleArea .dates {
	color:#e43d3f;
	font-weight:bold;
	padding:0 0 0 18px;
}
.blogArea .titleArea .dates span {
	padding:0 0 0 10px;
	font-weight:normal;
}
.blogArea .txtArea {
	width:646px;
	margin:0 auto;
	clear:both;
	padding:40px 0 20px;
}
.blogArea .txtArea p {
	text-indent:1em;
	line-height:1.9;
}
.blogArea .txtArea .txt {
	text-indent:0;
}
.blogArea .txtArea .txt a {
	color:#ff4750;
}
.blogArea .links {
	width:100%;
	clear:both;
	border-top:#5cc300 1px solid;
	border-bottom:#5cc300 1px solid;
	display:table;
}
.blogArea .links li {
	width:50%;
	display:table-cell;
	vertical-align:middle;
	padding:11px 0 33px;
	height:101px;
}
.blogArea .links li a {
	color:#000;
	text-decoration:none;
}
.blogArea .links li a:hover {
	opacity:0.8;
}
.blogArea .links li p {
	color:#7c7c7c;
	padding:0 20px 22px 2px;
}
.blogArea .links li span {
	display:inline-block;
	vertical-align:middle;
	padding:0 20px;
	line-height:1.7;
}
.blogArea .prevLink {
	text-align:left;
}
.blogArea .nextLink {
	text-align:right;
}
.blogArea .links.dis li {
	padding:22px 0 11px;
	height:112px;
}
.blogArea .links.twoLin li span {
	height:auto!important;
	min-height:52px;
	height:52px;
}